( cd usr/bin ; rm -rf flex++ )
( cd usr/bin ; ln -sf flex flex++ )
( cd usr/lib ; rm -rf libl.a )
( cd usr/lib ; ln -sf libfl.a libl.a )
# Install the info files for this package
if [ -x usr/bin/install-info ]
then
   usr/bin/install-info --info-dir=/usr/info /usr/info/flex.info.gz 2>/dev/null
fi

